<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9139ea14c393c98e1107e5e0f4144ff">
  <dict>
    <!--2020-08-27 17:59:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
